<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_work_bg"
            android:paddingLeft="25mm"
            android:paddingBottom="20mm">

            <ImageView
                android:layout_width="70mm"
                android:layout_height="70mm"
                android:layout_marginTop="76mm"
                android:background="@mipmap/my_head" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15mm"
                android:layout_marginTop="86mm"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="李金逸"
                    android:textSize="18sp" />

                <TextView
                    android:id="@+id/tv_dep"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="4mm"
                    android:text="销售一部门/管理员"
                    android:textSize="13sp" />

                <TextView
                    android:id="@+id/tv_no"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="4mm"
                    android:text="NO.YG0025644"
                    android:textSize="12sp" />
            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:background="@color/white"
            android:orientation="vertical">


            <LinearLayout
                android:id="@+id/ll_role"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="24mm"
                    android:layout_height="24mm"
                    android:background="@mipmap/my_role" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginLeft="10mm"
                    android:layout_weight="1"
                    android:text="我的权限"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>
            <View
                style="@style/dividerX"
                android:layout_marginHorizontal="26mm" />


            <LinearLayout
                android:id="@+id/ll_money"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="24mm"
                    android:layout_height="24mm"
                    android:background="@mipmap/my_money" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginLeft="10mm"
                    android:layout_weight="1"
                    android:text="我的财务"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>
            <View
                style="@style/dividerX"
                android:layout_marginHorizontal="26mm" />


            <LinearLayout
                android:id="@+id/ll_info"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="24mm"
                    android:layout_height="24mm"
                    android:background="@mipmap/my_info" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginLeft="10mm"
                    android:layout_weight="1"
                    android:text="个人资料"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>

            <View
                style="@style/dividerX"
                android:layout_marginHorizontal="26mm" />


            <LinearLayout
                android:id="@+id/ll_setting"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="24mm"
                    android:layout_height="24mm"
                    android:background="@mipmap/my_setting" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginLeft="10mm"
                    android:layout_weight="1"
                    android:text="BAT系统设置"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>
            <View
                style="@style/dividerX"
                android:layout_marginHorizontal="26mm" />


            <LinearLayout
                android:id="@+id/ll_mes_setting"
                style="@style/llStyle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="24mm"
                    android:layout_height="24mm"
                    android:background="@mipmap/my_setting" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginLeft="10mm"
                    android:layout_weight="1"
                    android:text="MES系统设置"
                    android:textSize="16sp" />

                <ImageView
                    android:layout_width="20mm"
                    android:layout_height="20mm"
                    android:background="@mipmap/arrow_right_my" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</androidx.core.widget.NestedScrollView>